Relax cmake minumum version to 2.8 from 3.0. Seems to work fine.
[android/external-libkmsxx.git] / lua /
drwxr-xr-x   ..
-rw-r--r-- 584 CMakeLists.txt
-rw-r--r-- 375 luakms.i
-rwxr-xr-x 384 test.lua